Included GDAL in the dependencies.
authorphilipp <philipp@7aebc617-e5e2-0310-91dc-80fb5f6d2477>
Sun, 27 Oct 2013 20:58:40 +0000 (20:58 +0000)
committerphilipp <philipp@7aebc617-e5e2-0310-91dc-80fb5f6d2477>
Sun, 27 Oct 2013 20:58:40 +0000 (20:58 +0000)
git-svn-id: http://www.winterrodeln.org/svn/wrfeed/trunk@1762 7aebc617-e5e2-0310-91dc-80fb5f6d2477

setup.py

index 91844a825de788230843ef93912cd493d50fdd91..fc3c363dc45ec1dd2a4f05fb414b3abf7a24daf5 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -16,6 +16,7 @@ setup(
         "Pylons>=0.10",
         "SQLAlchemy>=0.5",
         "Genshi>=0.4",
+        "GDAL"
     ],
     setup_requires=["PasteScript>=1.6.3"],
     packages=find_packages(exclude=['ez_setup']),